@charset "UTF-8";

a:link {
  text-decoration: underline;
  color: #fff;
}

a:visited {
  text-decoration: underline;
  color: #fff;
}

a:hover {
  text-decoration: underline;
  color: #20f4da;
}

.wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.header_inner {
  position: relative;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

section {
  position: relative;
}

.content {
  position: relative;
}

.inner {
  position: relative;
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 4rem 0;
}

.about_bg {
  position: relative;
  width: 100%;
  background-repeat: repeat;
  background-size: 3% auto;
  background-position: center;
  background-image: url(../img/bg_pattern_02.png), linear-gradient(0deg, rgba(255, 68, 23, 1), rgba(232, 28, 35, 1) 50%, rgba(152, 25, 12, 1));
}

.cloud_1 {
  position: absolute;
  width: 10%;
  top: 6%;
  left: 12%;
  z-index: 1;
}

.cloud_2 {
  position: absolute;
  width: 10%;
  top: 12%;
  right: 10%;
  z-index: 1;
}

.cloud_3 {
  position: absolute;
  width: 10%;
  top: 18%;
  left: 5%;
  z-index: 1;
}

.cloud_4 {
  position: absolute;
  width: 10%;
  top: 24%;
  right: 4%;
  z-index: 1;
}

.cloud_5 {
  position: absolute;
  width: 10%;
  top: 30%;
  left: 12%;
  z-index: 1;
}

.cloud_6 {
  position: absolute;
  width: 10%;
  top: 36%;
  right: 10%;
  z-index: 1;
}

.cloud_7 {
  position: absolute;
  width: 10%;
  top: 44%;
  left: 6%;
  z-index: 1;
}

.cloud_8 {
  position: absolute;
  width: 10%;
  top: 50%;
  right: 8%;
  z-index: 1;
}

.about_title {
  width: 100%;
  margin: 0 auto 2rem;
}

.about_text {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  line-height: 1.8;
}

.about_strong {
  padding: 1rem 0;
  color: #fff000;
  font-size: 26px;
  font-weight: 900;
  text-align: center;
  text-shadow: #500d0d 0 0 10px, #500d0d 0 0 10px, #500d0d 0 0 10px, #500d0d 0 0 10px;
}

.about_text span {
  display: block;
  font-size: 24px;
  font-weight: 700;
}

.about_btm {
  padding: 0 0 3rem;
}

.about {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 0 3rem;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  z-index: 2;
}

.about_last {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  z-index: 2;
}

.about_h {
  width: 21%;
  margin: 0 auto 1.2rem;
}

.about_method {
  width: 80%;
  margin: 0 auto;
  text-align: left;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.about_num {
  width: 6%;
  margin: 0 2% .5rem 0;
}

.about_method_text {
  width: 92%;
  margin: 0 0 1rem 0;
}

.about_method_text p {
  padding: .2em 0 0;
  font-size: 65%;
  font-weight: 400;
  line-height: 1.4;
  font-feature-settings: "palt";
}

.about_note {
  width: 80%;
  height: 30em;
  margin: 0 auto;
  padding: 2rem;
  border: #bab47f solid 2px;
  box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.5);
  background-color: #fff;
  text-align: left;
  overflow-y: scroll;
}

.about_note p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  color: #000;
  text-indent: -1em;
  padding-left: 1em;
}

.about_note p span {
  display: block;
  margin: 0 0 .3em;
  font-weight: 600;
  font-style: normal;
}

.note_bottom {
  margin: 0 0 .8em;
}

.cut_1 {
  position: absolute;
  width: 25%;
  bottom: 0;
  left: 5%;
  z-index: 1;
}

.cut_2 {
  position: absolute;
  width: 22%;
  bottom: 0;
  right: 5%;
  z-index: 1;
}

.vote_bg {
  background-position: top left, bottom, left, top left;
  background-repeat: repeat-x, repeat-x, repeat;
  background-size: auto 260px, auto 260px, 50% auto;
}

.webp .vote_bg {
  background-image: url(../img/bg_top.png), url(../img/bg_btm.png), url(../img/bg_vote.webp);
}

.no-webp .vote_bg {
  background-image: url(../img/bg_top.png), url(../img/bg_btm.png), url(../img/bg_vote.jpg);
}

.list_title {
  position: relative;
  width: 80%;
  margin: 0 0 0;
  z-index: 1;
}

.list_note {
  width: 100%;
  margin: .6rem 0 2rem;
}

.list_note p {
  position: relative;
  font-size: 14px;
  font-weight: 600;
  text-indent: -1em;
  padding-left: 1em;
  text-shadow: #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px,#fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px, #fff 0 0 5px;
  z-index: 2;
}

.list_note p.heading {
  margin: 0 0 .6rem;
  font-size: 18px;
  font-weight: 800;
  color: #cc0909;
}

.cut_3 {
  position: absolute;
  width: 46%;
  top: 2%;
  right: -4%;
  z-index: 1;
}

.fuki {
  position: absolute;
  width: 10%;
  top: 4%;
  right: -4%;
  z-index: 1;
}

.btn_select {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.select_item {
  width: 46%;
  margin: 0 .6rem 0;
}

.select_text {
  position: relative;
  width: 60%;
  margin: 0 auto 3rem;
}

.select_text p {
  position: absolute;
  bottom: -34%;
  right: 0;
  width: 50%;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
}

.select_item img {
  vertical-align: bottom;
}

.bottom_text {
  width: 60%;
  margin: 4rem auto 0;
}

.banner {
  width: 500px;
  margin: 0 auto 3rem;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.bnr_item {
  width: 46%;
}

.footer {
  width: 100%;
  padding: 3rem 0 2rem;
  text-align: center;
  color: #fff;
  font-size: 14px;
}

.footer_bg {
  background-position: top left;
  background-repeat: repeat;
  background-size: 50% auto;
}

.webp .footer_bg {
  background-image: url(../img/bg_footer.webp);
}

.no-webp .footer_bg{
  background-image: url(../img/bg_footer.jpg);
}

.social {
  width: 100%;
  margin: 0 0 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.social_item {
  width: 4rem;
  padding: 0 .8rem;
}

/* 投票ページ */

.vote_title {
  width: 70%;
  margin: 0 auto 3rem;
}

.vote_btn_outer {
  position: relative;
  width: 60%;
  margin: 0 auto;
}

.mail_address {
  width: 100%;
  margin: 0 auto 1.5rem;
  padding: 1rem 1.5rem 1.5rem 1.5rem;
  background-color: #000;
  border: #bab47f solid 2px;
}

.cp_iptxt {
  position: relative;
  width: 100%;
}

.cp_iptxt p {
  margin: 0 0 .6rem;
  color: #fff;
}

.cp_iptxt input[type='email'] {
  width: 100%;
  padding: 1em;
  font-size: 16px;
  border-radius: 4px;
  transition: 0.3s;
}

.vote_note {
  position: relative;
  width: 100%;
  margin: 0 auto 2rem;
  font-size: 14px;
}

.vote_btn {
  position: relative;
  width: 60%;
  margin: 0 auto;
  padding-top: 16%;
  background-image: url(../img/btn_off.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: top left;
  line-height: 0;
  vertical-align: top;
}

.btn {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.back_btn {
  width: 36%;
  margin: 2rem auto 0;
  line-height: 0;
}

.thanks_outer {
  display: flex;
  justify-content: center;
  align-items: center;
}

.thanks_text {
  width: 100%;
  margin: 0 0 4rem;
  text-align: center;
}

.vote_btn-2 {
  position: relative;
  width: 60%;
  margin: 0 auto;
  background-image: url(../img/btn_off.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  line-height: 0;
}

.vote_btn-2::before {
  content: "";
  display: block;
  padding-top: 30%;
}

.btn_image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.btn_over {
  display: inline-block !important; /* Formrunによる非表示を上書き */
  height: 100%;
  width: 100%;
  background: url(../img/btn_vote.png) no-repeat center;
  background-size: contain;
}

.btn_over.is_voted {
  background: none !important;
}

@media screen and (min-width: 1px) and (max-width: 767px) {
  .pc_display {
    display: none;
  }

  .pc {
    display: none;
  }
  
  .header {
    position: relative;
    width: 100%;
  }
  
  .inner {
    padding: 2rem 0;
  }
  
  .cloud_1 {
    width: 18%;
    top: 1%;
    left: 3%;
  }
  
  .cloud_2 {
    width: 18%;
    top: 7%;
    right: 5%;
  }
  
  .cloud_3 {
    width: 18%;
    top: 18%;
    left: 2%;
  }
  
  .cloud_4 {
    width: 18%;
    top: 25%;
    right: 2%;
  }
  
  .cloud_5 {
    width: 18%;
    top: 32%;
    left: 6%;
  }
  
  .cloud_6 {
    width: 18%;
    top: 40%;
    right: 5%;
  }
  
  .cloud_7 {
    width: 18%;
    top: 44%;
    left: 3%;
  }
  
  .cloud_8 {
    width: 18%;
    top: 50%;
    right: 4%;
  }
  
  .about_title {
    width: 100%;
    margin: 0 auto 2rem;
  }
  
  .about_text {
    font-size: 14px;
  }
  
  .about_strong {
    padding: 1rem 0;
    font-size: 20px;
  }
  
  .about_text span {
    font-size: 18px;
  }
  
  .about_btm {
    padding: 0 0 2rem;
  }
  
  .about {
    padding: 0 0 2rem;
    font-size: 16px;
  }
  
  .about_last {
    font-size: 16px;
  }
  
  .about_h {
    width: 46%;
    margin: 0 auto 1rem;
  }
  
  .about_method {
    width: 100%;
    align-items: flex-start;
  }
  
  .about_num {
    width: 12%;
    margin: 0 2% .5rem 0;
    padding: .3rem 0 0;
  }
  
  .about_method_text {
    width: 86%;
    margin: 0 0 1rem 0;
  }
  
  .about_note {
    width: 100%;
    height: 30em;
    padding: 1rem;
    border: #bab47f solid 1px;
  }
  
  .about_note p {
    font-size: 12px;
  }
  
  .cut_1 {
    width: 25%;
    bottom: 26%;
    left: 5%;
  }
  
  .cut_2 {
    width: 24%;
    bottom: 27%;
    right: 5%;
  }
  
  .vote_bg {
    background-size: auto 120px, auto 120px, 100% auto;
  }
  
  .webp .vote_bg {
    background-image: url(../img/bg_top.png), url(../img/bg_btm.png), url(../img/sp_bg_vote.webp);
  }
  
  .no-webp .vote_bg {
    background-image: url(../img/bg_top.png), url(../img/bg_btm.png), url(../img/sp_bg_vote.jpg);
  }

  .list_title {
    width: 100%;
    margin: 0 0 0;
  }
  
  .list_note {
    width: 100%;
    margin: 0 0 2rem;
  }
  
  .list_note p {
    font-size: 12px;
  }
  
  .list_note p.heading {
    margin: 0 0 .6rem;
    font-size: 16px;
  }
  
  .cut_3 {
    width: 40%;
    top: 3.5%;
    right: -3%;
  }
  
  .fuki {
    top: 3.5%;
    right: -4%;
  }
  
  .select_item {
    width: 48%;
    margin: 0 4% 0 0;
  }
  
  .select_text {
    width: 100%;
    margin: 0 auto 2rem;
  }
  
  .select_text p {
    bottom: -50%;
    width: 100%;
    font-size: 12px;
  }
  
  .bottom_text {
    width: 100%;
    margin: 3rem auto 0;
  }
  
  .banner {
    width: 90%;
    margin: 0 auto 2rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  
  .bnr_item {
    width: 48%;
  }
  
  .footer {
    padding: 2rem 0 1rem;
    font-size: 12px;
  }
  
  .footer_bg {
    background-size: 100% auto;
  }
  
  .webp .footer_bg {
    background-image: url(../img/sp_bg_footer.webp);
  }
  
  .no-webp .footer_bg{
    background-image: url(../img/sp_bg_footer.jpg);
  }
  
  /* 投票ページ */
  
  .vote_title {
    width: 100%;
    margin: 0 auto 2rem;
  }
  
  .vote_btn_outer {
    width: 100%;
  }
  
  .mail_address {
    width: 100%;
    margin: 0 auto 1.5rem;
    padding: 0.5rem 1rem 1rem 1rem;
  }
  
  .cp_iptxt {
    position: relative;
    width: 100%;
  }
  
  .cp_iptxt p {
    margin: 0 0 .4rem;
  }
  
  .cp_iptxt input[type='email'] {
    padding: .6em;
    font-size: 14px;
  }
  
  .vote_note {
    font-size: 12px;
  }
  
  .vote_btn {
    width: 80%;
    padding-top: 21%;
  }
  
  .back_btn {
    width: 50%;
    margin: 1.6rem auto 0;
  }
  
  .thanks_text {
    width: 100%;
    margin: 0;
    text-align: left;
    font-size: 14px;
  }

}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .sp_display {
    display: none;
  }

  .sp {
    display: none;
  }

  .wrap {
    position: relative;
    width: 100%;
  }
  
  .header {
    position: relative;
    width: 100%;
  }
  
  .header_inner {
    width: 100%;
    max-width: 100%;
  }
  
  .inner {
    padding: 3rem 0;
  }
  
  .about_bg {

    background-size: 6% auto;
  }
  
  .cloud_1 {
    width: 10%;
    top: 3%;
    left: 3%;
  }
  
  .cloud_2 {
    width: 10%;
    top: 8%;
    right: 5%;
  }
  
  .cloud_3 {
    width: 10%;
    top: 18%;
    left: 2%;
  }
  
  .cloud_4 {
    width: 10%;
    top: 24%;
    right: 2%;
    z-index: 1;
  }
  
  .cloud_5 {
    width: 10%;
    top: 30%;
    left: 6%;
    z-index: 1;
  }
  
  .cloud_6 {
    width: 10%;
    top: 36%;
    right: 5%;
    z-index: 1;
  }
  
  .cloud_7 {
    width: 10%;
    top: 42%;
    left: 3%;
    z-index: 1;
  }
  
  .cloud_8 {
    width: 10%;
    top: 56%;
    right: 4%;
  }
  
  .about {
    padding: 0 0 2.6rem;
    font-size: 20px;
  }
  
  .about_last {
    font-size: 20px;
  }
  
  .about_title {
    width: 100%;
    margin: 0 auto 2rem;
  }
  
  .about_text {
    font-size: 18px;
  }
  
  .about_h {
    width: 26%;
    margin: 0 auto 1.2rem;
  }
  
  .about_method {
    width: 100%;
  }
  
  .about_num {
    width: 7%;
    margin: 0 2% 1rem 0;
  }
  
  .about_method_text {
    width: 90%;
    margin: 0 0 1rem 0;
  }
  
  .about_note {
    width: 70%;
    height: 20em;
    padding: 1.6rem;
  }

  .about_note p {
    font-size: 12px;
  }
  
  .about_note span {
    font-weight: 600;
  }
  
  .cut_1 {
    position: absolute;
    width: 25%;
    bottom: 0;
    left: -2%;
    z-index: 1;
  }
  
  .cut_2 {
    position: absolute;
    width: 22%;
    bottom: 0;
    right: -1%;
    z-index: 1;
  }
  
  .vote_bg {
    background-size: auto 150px, auto 150px, 50% auto;
  }
  
  .cut_3 {
    width: 50%;
    top: 5%;
    right: -4%;
  }
  
  .fuki {
    width: 10%;
    top: 5%;
    right: -4%;
  }
  
  .select_item {
    width: 46%;
    margin: 0 .6rem 0;
  }
  
  .select_text {
    position: relative;
    width: 66%;
    margin: 1rem auto 2rem;
  }
  
  .select_text p {
    bottom: -34%;
    font-size: 12px;
  }
  
  .bottom_text {
    margin: 3rem auto 0;
  }
  
  .banner {
    width: 50%;
    margin: 0 auto 2rem;
  }

  .footer {
    padding: 2rem 0 2rem;
    font-size: 12px;
  }
  
  /* 投票ページ */
  
  .vote_title {
    margin: 0 auto 2rem;
  }
  
  .vote_btn_outer {
    position: relative;
    width: 60%;
    margin: 0 auto;
  }
  
  .mail_address {
    margin: 0 auto 1.5rem;
    padding: .5rem 1rem 1rem 1rem;
  }
  
  .cp_iptxt p {
    margin: 0 0 .4rem;
  }
  
  .cp_iptxt input[type='email'] {
    padding: .6em;
    font-size: 14px;
  }
  
  .vote_note p {
    font-size: 12px;
  }
  
  .vote_btn {
    width: 60%;
    padding-top: 16%;
  }

  .back_btn {
    width: 44%;
    margin: 2rem auto 0;
    line-height: 0;
  }
  
  
  .thanks_text {
    font-size: 14px;
  }

}

@media screen and (min-width: 1025px) {
  .sp_display {
    display: none;
  }

  .sp {
    display: none;
  }

  .header {
    position: relative;
    width: 100%;
    background-repeat: no-repeat, no-repeat, repeat, repeat;
    background-size: auto 105%, auto 105%, 3% auto, 40% auto;
    background-position: center left -300px, center right -300px, center, center;
  }
  
  .webp .header {
    background-image: url(../img/bg_left.png), url(../img/bg_right.png), url(../img/bg_pattern_01.png), url(../img/bg_top.webp);
  }
  
  .no-webp .header {
    background-image: url(../img/bg_left.png), url(../img/bg_right.png), url(../img/bg_pattern_01.png), url(../img/bg_top.jpg);
  }

  .alpha img {
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
/*
  a.btn_over img {
    -webkit-transition: -weblit-transform 0.3s;
    -o-transition: -o-transform 0.3s;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

  a.btn_over img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }
*/
  a.btn_over-2 img {
    -webkit-transition: -weblit-transform 0.3s;
    -o-transition: -o-transform 0.3s;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

  a.btn_over-2 img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

  .btn_over img {
    -webkit-transition: -weblit-transform 0.3s;
    -o-transition: -o-transform 0.3s;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

  .btn_over img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

}